var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/feeds/route.js")
R.c("server/chunks/[root-of-the-server]__044046d8._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_feeds_route_actions_db1c4151.js")
R.m(53782)
module.exports=R.m(53782).exports
